Description

First time here so apologies if not the correct place to post. Is it possible to analyse movements of people (literally migrating from one
region to another) from the BHPS (say 2004) to US (say wave 3)? Is there an identifier that would follow people through both
surveys? If so would it be reliable enough in terms of sample size, to find this kind of data?

Thanks

Gareth

History

#1 - 05/01/2014 09:02 AM - Redmine Admin
- Target version set to X M

- % Done changed from 0 to 80

UK Region of residence is
https://www.iser.essex.ac.uk/bhps/documentation/volb/wave18/rindresp20.htmI#RREGION2

for BHPS and

https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation
Jakob

#2 - 05/01/2014 11:06 AM - Gareth Piggott

Thanks - geography is not an issue - it's only regions that | need. But | couldn't see any matching unique person or household codes between wave
fourteen of the BHPS and wave 3 of Understanding Society. Which identifier do | use to match these two datasets, in a longitudinal way?
Thanks

#3 - 05/01/2014 11:22 AM - Redmine Admin

The new user guide explains all about the overlap between the two studies and how the data may be linked;
https://www.understandingsociety.ac.uk/documentation/mainstage

pidp for UKHLS
pid for BHPS & BHPS sample in UKHLS

Jakob

#4 - 05/09/2014 01:34 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
